offline {
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
}

offline.invisible {
    visibility: hidden;
}

offline p {
    margin: 0 0 3px;
    text-align: center;
}

offline p.title {
    font-weight: bold;
    height: 16px;
    vertical-align: bottom;
}
